/* Global styles */

body{
	color: #000; font-size: 12px; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	background: #E6E6E6;
}

.bold{ font-weight: bold; }
.italic{ font-style: italic; }
.bolditalic{ font-weight: bold; font-style: italic; }
.underline{ text-decoration: underline; }

.title{ font-weight: bold; font-size: 21px; color: #781900; }
.subtitle { font-weight: bold; font-size: 15px; color: #000; }
.intro { font-weight: bold; font-size: 11px; color: #781900; }
.content{ font-size: 11px; }

a{ text-decoration: none; }
a:link{} /* Not visited links */
a:visited{} /* Previously visited links */
a:hover{ text-decoration: underline; } /* onMouseOver event and style when a menu is selected */
a:active{} /* onPress event */
a:focus{} /* onFocus event */

.nav{ font-weight: bold; font-size: 12px; color: #FFF; }
.nav:hover, .navSelected{ font-weight: bold; font-size: 12px; color: #FFF; text-decoration: none; }
.subnav{ font-size: 12px; color: #FFF; }
.subnav:hover, .subnavSelected{ background: #BB8C8F; text-decoration: none; font-size: 12px; color: #FFF; }

.infosTitle{ display: block; font-weight: bold; font-size: 14px; color: #2D6E91; }
.infosDate{ display: block; font-size: 11px; color: #2D6E91; }
.infosContent{ display: block; font-size: 11px; margin-left: 9px; margin-right: 10px; margin-bottom: 5px; }
.infosHr{ display: block; height: 1px; color: #D2D2D2; }
.infosViewAll{ display: block; margin-top: 10px; font-weight: bold; font-size: 11px; color: #2D6E91; }
.reportTitle{ display: block; padding-top: 7px; margin-left: 15px; font-weight: bold; font-size: 12px; color: #FFF; }
.reportLink{ display: block; margin-left: 10px; font-size: 12px; color: #FFF; }
a.infosDate{ display: inline; font-size: 11px; color: #2D6E91; }
a.infosViewAll{ display: inline; font-weight: bold; font-size: 11px; color: #2D6E91; }
a.reportLink{ display: inline; font-size: 12px; color: #FFF; }
a.footerLink{ display: inline; font-size: 10px; color: #505050; }

img { border: 0px; }


/* Header style */

div#Header div.Content { background: url('../pictures/home_background_header.gif') repeat-x; }
div#Header div.Content div#Pict { background: url('../pictures/home_header.jpg') no-repeat; }
div#Header div.Content div#Right { background: #E6DCB4; }
div#Header div.Content div#RightBorder { background: url('../pictures/home_background_right.gif') top right repeat-y; }


/* Navigation and menus styles */

div#Navigation div.subNav{ background: #781900; }


/* Content Header */

div#ContentHeader { background: url('../pictures/home_content_header.jpg') 68px 0px no-repeat #E6DCB4; }


/* Content */

div#row{ background: url('../pictures/content_background.jpg') top right no-repeat #fff; }


/* Right Column */

div#RightColumn { background: url('../pictures/home_background_right.gif') repeat-y; }
div#RightColumn div.Content div#AnnualReport { background: url('../pictures/annual_report_download.gif') no-repeat; }

/* Footer */
div#Corner { background: url('../pictures/home_background_corner.gif') no-repeat; }
div#Footer { background: url('../pictures/home_background_bottom.gif') repeat-x; }
div#Footer div.Copyright, div#Footer div.FooterLinks{ font-size: 10px; color: #505050; }